
* {
	margin: 0;
	padding: 0;
	box-sizing:  border-box;
}


/* */



.bodies-meny-gruppe {
	display: flex;
	justify-content: center;
	padding: 12px 10px 10px 10px;
	margin: 0px 10px 0px 10px;
	text-align: center;
}




    
	 .memorial-butn  {
        border: solid 2px #ebb866 !important;
		border-radius: 10px;
        color: #ebb866 !important;
        font-weight: 600;
		margin-top: 10px !important;
		padding: 3px 10px 5px 10px;
		transition: all .3s ease-in-out;
		width: 220px;
    }    
.memorial-butn a {
        color: #ebb866 !important;
     	transition: all .3s ease-in-out;
    }    
    .memorial-butn:hover {
        border: solid 2px #ff0000 !important;
        color: #ff0000 !important;
	}    
    






.sr-hoved-ad-ccvi img {
	width: 200px;
}




.gjemme-helt {
	display: none !important;
}


.item-top {
	padding-top: 50;
}


#myBtn {
    display: inline-block;
	background: #fff;
	border: solid 1px rgba(52, 52, 52, 0.4);
	border-radius: 10px;
    box-shadow: 1px 1px 1px 1px #33333315, -1px -1px 1px 1px #33333315;
	margin: 2px 2px 7px 0px;
	padding: 2px 7px 2px 6px;
    transition: all .8s ease-in-out;
}

#myBtn:hover {
	background: #800000;
	border: solid 1px #ff0000;
/*	border-radius: 10px;*/
    box-shadow: inset 1px 1px 1px 1px #33333315, inset -1px -1px 1px 1px #33333315;
    color: #ffffff;
/*	padding: 2px 9px 2px 7px;*/
}

.front-beskjed-text {
	font-size: 1.1rem;
	line-height: 1.2;
    padding-bottom: 7px;
}

.mar {
    color: #800;
}
	
#more {
	display: none;
}


.space-line-2-info {
    line-height: 1;
    padding-top: 0px;
}

.sr-ad-full {
	display: block !important;
	width: 100% !important;
}


.sr-ad-split {
/*	width: 49.5%;*/
	width: 100%;
	height: auto;
}

.sr-ad-split-outline-height {
	height: auto;
}

.sr-ad-stack {
	display: flex;
	justify-content: space-between;
}

.sr-32-logo-fram img {
	margin-right: 10px;
	width: 120px;
}

.sr-ad-ccvi-fram-wrap {
	display: flex;	
}


.sr-ad-ccvi-fram-wrap-2 {
	display: flex;
	padding-top: 10px;
}



.sr-hoved-ad-ccvi img {
	border-radius: 5px;
	padding: 2px 0px 10px 0px;
	transition: all .4s ease-in-out;
	width: 240px;
}

.sr-hoved-ad-ccvi-2 img {
	background: #ffffff;
	border: solid 2px #ff0000;
	border-radius: 5px;
	padding: 4px 3px 10px 3px;
	transition: all .6s ease-in-out;
	width: 240px;
}

.sr-hoved-ad-ccvi-2 img:hover {
	background: #ff0000;
}

.sr-hoved-ad-ccvi img:hover {
	background: #ff0000;
}

.sr-hoved-ad-ccvi-beige {
	width: 240px;
/*	height: 100px;*/
}


.sr-hoved-ad-ccvi-beige img {
/*	background: #d2a390;*/
	background:#F3D4C1;
	border-radius: 5px;
	border: solid 2px #ff0000;
	margin-top: 8px;
	padding: 2px 4px 2px 4px;
	transition: all .6s ease-in-out;
	width: 240px;
}


.sr-hoved-ad-ccvi-beige:hover img {
/*	border: solid 2px #333;*/
	background: #fff;
	border-radius: 5px;
	width: 240px;
}

.sr-hoved-ad-framing-white-pd {
/*	background: #ffffff;*/
	padding: 0 0 0 0 !important;
}

.sr-hoved-ad-framing-white-pd img {
	background: #ffffff;
	padding: 0 0 0 0 !important;
}
.sr-hoved-ad-framing-white-pd:hover img {
	background: #ffffff;
	border: solid 2px #ff0000;
	border-radius: 5px;
	padding: 0 0 0 0 !important;
}

.sr-hoved-ad-riteway img {
	background: #d2a390;
	border-radius: 5px;
	margin-top: 8px;
	transition: all .4s ease-in-out;
	width: 240px;
}


.sr-hoved-ad-riteway:hover img {
	background: #800;
	border-radius: 5px;
	transition: all .4s ease-in-out;
	width: 240px;
}





.sr-hoved-ad-ccvi-hvit {
	padding: 10px 0px 10px 0px;
	transition: all .4s ease-in-out;
	width: 240px;
}

.sr-hoved-ad-ccvi-hvit img {
	transition: all .4s ease-in-out;
	width: 240px;
}


.sr-hoved-ad-ccvi-hvit img:hover {
	background: #fff;
	border-radius: 5px;
}



.sr-ad-ccvi-fram-txt-pd {
	padding: 0px 0px 0px 30px;
}

.sr-ad-ccvi-fram-txt-pd-2, 
.sr-ad-riteway-txt-pd-2 {
	padding: 0px 0px 0px 30px;
}

.sr-ad-ccvi-txt {
	font-size: 1.2rem;
	line-height: 1.2;
}

.sr-ad-ccvi-txt-2 {
	font-size: 1.2rem;
	line-height: 1.2;
	padding: 0px 0px 10px 0px;
}

.sr-ad-ccvi-trolley-run {
	display: flex;
	justify-content: space-between;
}

.sr-ad-kropp-wrap {
	display: flex;
	justify-content:space-between;
}

.sr-ad-trolley-run-logo  {
	width: 240px;	
}

.sr-ad-trolley-run-logo:hover img {
	border: solid 3px #800;	
}


.sr-ad-riteway-logo  {
	width: 240px;	
}

.sr-ad-riteway-logo:hover img {
	border: solid 3px #800;	
}

/*

.sr-ad-riteway-logo:hover img {
	border: solid 3px #800;	
	width: 225px;
}
*/

.sr-ad-logo-wrap-200 {
	width: 200px;
}

.sr-header-logo-round {
	border-radius: 30px;
	box-shadow: inset 1px 1px 1px 1px  rgba(221, 221, 221, 0.8), inset -1px -1px 1px 1px rgba(221, 221, 221, 0.8);
	margin: 5px 10px 5px 5px;
	width: 80px;
	height: 80px
}


.sr-header-logo-round-eagle {
	border-radius: 30px;
	box-shadow: inset 1px 1px 1px 1px  rgba(221, 221, 221, 0.8), inset -1px -1px 1px 1px rgba(221, 221, 221, 0.8);
	margin: 5px 10px 5px 5px;
	width: 70px;
	height: 70px
}



.sr-header-logo-round-none {
	border-radius: 10px;
	margin: 5px 10px 5px 5px;
	width: 80px;
	height: 90px
}


.sr-header-logo-round-none-honour {
	border-radius: 10px;
	margin: 5px 10px 5px 5px;
	width: 80px;
	height: 100px
}

	
.sr-ad-header-1 {
	font-size: 1.4rem;
}
	
.sr-ad-header-1-orange {
	color: #f1592a;
	font-size: 1.4rem;
}

.sr-ad-orange {
	font-size: 1.1rem;
	color: #f1592a;
}

.sr-ad-orange:hover {
	font-size: 1.1rem;
	color: #f1592a;
}




.sr-hoved-kropp-ad-nede-top {
    height: 7px;
    box-shadow: 0px 2px 4px 1px #ccc;
    
}

.sr-hoved-kropp-ad-nede-btm {
    height: 11px;
    box-shadow: inset 0px -2px 3px 1px #ccc;
    
}



.sr-nede-gruppen-fram {
	display: flex;
	justify-content: space-between;
	padding: 30px 20px 20px 20px;
}

.sr-nede-gruppen-col {
	border-radius: 10px;
	box-shadow: 1px 1px 2px 1px rgba(204, 204, 204, 0.4),  -1px -1px 1px 1px rgba(52, 52, 52, 0.2);
	display: flex;
	flex-direction: column;
	margin: 10px 10px 10px 10px;
	padding: 10px;
	width: 50%;
}


.sr-nede-gruppen-2 {
	border-radius: 10px;
	box-shadow: 1px 1px 2px 1px rgba(204, 204, 204, 0.4),  -1px -1px 1px 1px rgba(52, 52, 52, 0.2);
	display: flex;
	flex-direction: column;
	margin: 10px 10px 10px 10px;
	padding: 10px;
	width: 100%;
}

.sr-nede-item {
	display: flex;
	flex-direction: row;
}



.sr-meny-forside-item {
    border: solid 2px #fff;
    border-radius: 10px;
    box-shadow: 1px 1px 2px 1px #33333320, -1px -1px 2px 1px #33333320;
    display: flex;
    justify-content: center;
    font-size: 1rem;
    padding: 3px 15px 3px 15px;
    text-align: center;
    white-space: nowrap;
    width: 150px;
}


.sr-meny-forside-item-wrap a {
    color: #800000;
}



.sr-meny-forside-item:hover {
    border: solid 2px #800000;
    transition: all .3s ease-in-out;
}

.sr-meny-forside-item-wrap {
    width: 155px;
}



.sr-meny-forside-wrap {
    display: flex;
    justify-content: space-around;
    padding: 10px 10px 8px 10px;
}




.sr-nede-txt {
	background: rgba(221, 221, 221, 0.4);
	border-radius: 0px 10px 10px 0px;
	color: #333;
	margin: 5px 5px 5px 0px;
	padding: 10px;
	width: 100%;
	text-decoration: none;
}

.sr-nede-txt:hover {
	background: rgba(61, 87, 213, 0.4);
	box-shadow: inset 2px 2px 5px 3px #333;
	transition: all 0.6s ease-in-out;
}

.sr-nede-txt-hod {
	font-weight: 600;
	color: rgba(52, 52, 52, 0.9);
}

.sr-nede-txt-hod-p {
	font-weight: 600;
	color: rgba(87, 8, 97, 0.8);
}



.sr-nede-txt-hod-m {
	font-weight: 600;
	color: rgba(128, 0, 0, 0.8);
}

.sr-riteway-logo {
	width: 150px;
}

.sr-riteway-logo img {
	border-radius: 10px;
	margin-top: 10px;
	width: 240px;
}
.sr-riteway-logo:hover img {
	border: solid 1px #800;
	border-radius: 10px;
	width: 240px;
}

	.map-ad-link {
		font-size: 1rem;
		border: solid 2px #33333360;
		border-radius: 5px;
		margin: 4px 40px 4px 0px;
		padding: 3px 8px 3px 8px;
		text-align: center;
		width: 100px;
		transition: all .4s ease-in-out;
	}

	.map-ad-link:hover {
		background: #ff0000; 
		box-shadow: inset 2px 1px 2px 1px #33333370, inset -2px -1px 2px 1px #33333340;
		border: solid 2px #33333370;
		color: #000000;
		width: 100px;
	}
	
        .map-ad-link-clr button {
        background: #000000;
        border: solid 2px #a7902f;
        border-radius: 10px;
        color: #a7902f;
        margin-bottom: 4px;
        margin-top: 4px;
        padding: 3px 5px 3px 5px;
        transition: all .4s ease-in-out;
        width: 95px;
    }

    .map-ad-link-clr button:hover {
        background: #000000;
        border: solid 2px #dddddd;
        border-radius: 10px;
        color: #ff0000 !important;
        width: 120px;
    }

    .map-ad-link-clr  a button:hover  {
        border: solid 2px #ff0000;
        color: #ff0000 !important;
    }

    .map-ad-link-clr button:hover  a  {
        color: #ff0000 !important;
    }
    




@media screen and (min-width:780px) {
	.dukkeopp {
		display: none;
	}
    
	#dukkeopp {
		display: none;
	}
    
    .meny-mobile {
        display: none;
    }
	

}
	
@media screen and (max-width:780px) {


.bodies-content-wrap {
	display: flex;
	justify-content: center;
	margin:  0px 0 0 0;
	padding:  0 20px 0 14px;
}



.bodies-lodge-index {
	display: flex;
	justify-content: center;
	margin: 10px 10px 8px 8px;
}

	

.gjemme {
	display: none;
}
    
    
    
	
	
#more {
	display: inline-block;
}
	
#more:hover {

}
    
.space-line-2-info {
    line-height: 1.2
 }
	

.sr-ad-ccvi-fram-txt-pd, 
.sr-ad-ccvi-fram-txt-pd-2,
.sr-ad-ccvi-fram-txt-pd,
.sr-ad-riteway-txt-pd {
	padding: 0px 0px 0px 0px;
}

	
.sr-ad-ccvi-fram-txt-pd-3 {
	padding-left: 20px;
}

	

.sr-ad-ccvi-trolley-run {
	display: flex;
	flex-direction: column;
	justify-content:flex-start;
}

	

.sr-ad-kropp-wrap {
	display: flex;
	flex-direction: column;
	justify-content:flex-start;
}

	
.sr-ad-split {
		width: 100%;		
}

.sr-ad-stack {
	display: block;
	
}


	.sr-hoved-ad-ccvi-beige .sr-ad-ccvi-trolley-run-wrap {
	padding-top: 10px;
}

	
.sr-meny-forside-item {
    font-size: .95rem;
    justify-content: flex-start;
    margin-bottom: 10px;        
}    
    
.sr-meny-forside-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 10px 5px 0px 20px;
}
    
    
    
.sr-nede-gruppen-fram {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	padding: 30px 20px 20px 20px;
}
	


.sr-nede-gruppen-2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 10px 44px 10px -2px;
	padding: 10px 14px 10px 10px;
	width: 100%;
}


	
.sr-nede-gruppen-col {
	border-radius: 10px;
	box-shadow: 1px 1px 2px 1px rgba(204, 204, 204, 0.4),  -1px -1px 1px 1px rgba(52, 52, 52, 0.2);
	display: flex;
	margin: 10px 20px 10px -4px;
	padding: 10px;
	width: 100%;
}

	

.sr-ad-ccvi-fram-wrap {
	display: flex;
	flex-direction: column;
}


.sr-ad-ccvi-txt {
	font-size: 1rem;
	line-height: 1.1;
}



    
    
}

